summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authordszryan2019-09-27 21:09:45 +1000
committerdszryan2019-09-27 21:09:45 +1000
commit25ac99ab350685a16eb9061a03a7de66ffff344f (patch)
treee65138e2c11fa6e0c8b0f23d777919abcbe3f039
parent0c284fc922834b27ff5d913e130fdf0ba834de18 (diff)
downloadaur-25ac99ab350685a16eb9061a03a7de66ffff344f.tar.gz
added sudo before command in install script
-rw-r--r--wayland-mouse-mapper-git.install10
1 files changed, 5 insertions, 5 deletions
diff --git a/wayland-mouse-mapper-git.install b/wayland-mouse-mapper-git.install
index 28c3a500090..c48e48146f5 100644
--- a/wayland-mouse-mapper-git.install
+++ b/wayland-mouse-mapper-git.install
@@ -1,13 +1,13 @@
post_install() {
- systemctl daemon-reload
- systemctl enable -f --now mousemapper.service
+ sudo systemctl daemon-reload
+ sudo systemctl enable -f --now mousemapper.service
}
pre_upgrade() {
- systemctl disable -f --now mousemapper.service 2>/dev/null || true
+ sudo systemctl disable -f --now mousemapper.service 2>/dev/null || true
}
pre_remove() {
- systemctl daemon-reload
- systemctl disable -f --now mousemapper.service 2>/dev/null || true
+ sudo systemctl daemon-reload
+ sudo systemctl disable -f --now mousemapper.service 2>/dev/null || true
}